.catalogMenu {
    margin-bottom: 40px;
    margin-top: 21px;
}
.partItem {
    margin: 0;
}
.partItem .title {
    background: url("/common/catalogNav.png") no-repeat scroll 10px 4px transparent;
    color: #485F71;
    cursor: pointer;
    font-weight: bold;
    margin-bottom: 15px;
    padding-left: 33px;
    text-decoration: underline;
}
.partItem .title:hover {
    color: #7195B1;
}
.partItem .title.active {
    background-position: 10px -69px;
}
.partItem ul {
    padding-left: 30px;
    margin: 3px 0;
}
.partItem ul li {
    list-style: none;
    padding-bottom: 5px;
}
.partItem ul li.active a {
    font-weight: bold;
}
.partItem a {
    background: url("/common/li.png") no-repeat scroll 0 8px transparent;
    color: black;
    padding-left: 10px;
}
.partItem a.active {
    color: #485f71;
    text-decoration: none;
}
.partItem a:hover {
    text-decoration: none;
}
.sactive {
    background: url("/common/li.png") no-repeat scroll 0 8px transparent;
    color: black;
    padding-left: 10px;
}
.sectionmenu a {
	background-color: #eeeeee; 
	border-radius: 5px; 
	margin-top: 2px; 
	padding: 5px; 
	text-align: center;
	float:left;
	text-decoration:none;
	margin-right:3px;
}
.sectionmenu a:hover {
	background-color: #d9d9d9;
	color: black;
}

.sectionmenu a.selected {
	background-color: #808080; 
	color: white;
}

.sectionmenu img{
	padding-top:2px; display:inline;
}

.sectionmenu a.selected:hover {
	background-color: #d9d9d9;
	color: black;
}

.bigmail{
	font-size:17px; 
	color:#f84051; 
	text-decoration:underline;
}

.producers_logo{
	margin-top:5px;
	margin-bottom:5px;
}
.producers_logo a{
	padding-top:5px;
}
.other_models {
padding: 10px;
margin: 20px 20px 0px 20px;
margin-top: 20px;
background-color: #ff001c;
color: #fff;
text-align: center;
font-size: 18px;
}
.leftside {
	background-color:#eeeeee;
	color:#333;
	padding:1px 10px 10px 10px;
	margin-top:30px;
	border-bottom: #acadae 1px solid;
	border-left: #e7e8e9 solid 1px;
	border-right: #e7e8e9 solid 1px;
}
.b-top {z-index:2600;position:fixed;left:0;bottom:150px;width:34%;margin-left:50%;opacity: 0.7;filter:alpha(opacity=70);}
.b-top:hover {opacity:1;filter:alpha(opacity=100);cursor:pointer;}
.b-top-but {z-index:2600;position:absolute;display:block;left:56px;bottom:0;margin:0 0 0 100%;padding:32px 12px 4px;
color:white;background:#d9d9d9 url(http://www.hotworkshop.ru/images/b-j-top.png) no-repeat 50% 11px;border-radius:7px;}

.h3 {
padding-left: 0px;
margin-top: 18px;
margin-bottom: 18px;
color: #ff001c;
font-weight: bold;
font-size: 18px;
}
.leftmenu_links {
background: url("/common/catalogNav.png") no-repeat scroll 10px 4px transparent;
color: #485F71;
cursor: pointer;
font-weight: bold;
padding-left: 33px;
text-decoration: underline;
}
.leftmenu_links:hover {
color: #7195B1;
}
.leftmenu_links2 {
background: url("/common/li.png") no-repeat scroll 0 8px transparent;
color: black;
padding-left: 10px;
}
.same_models {
width:130px;
height:100%;
float:left;
margin-left:10px;
margin-right:30px;
position:relative;
}
.same_models:hover {
cursor: pointer;
}
.hidtext {
text-decoration:none;
cursor:default;
}
.hidtext:hover {
color: #000;
cursor:text;
}